Image Converter 3 features

Using Image Converter 3, you can transfer videos or pictures on your computer or a Web site to a "Memory Stick", "Memory Stick Duo", "Memory Stick PRO", "Memory Stick PRO Duo" media, a Video Walkman, or a PSP through conversion into the "Memory Stick" video format or the JPEG (DCF) format.

Compatible file formats

You can convert video and picture files recorded in the following formats with this software.
  • Videos:
    Videos in AVI *1, MPEG1/2 *2/4, QuickTime *3, or WMV *4 format. You can also convert TV program files recorded with Giga Pocket (version 5.0 or later), VAIO Zone, or Media Center installed on some VAIO models and video content that you can view with VAIO Media Server to "Memory Stick " Video format.
    *1 You may not be able to convert AVI format files that are not supported by Video for Windows.
    *2 You cannot convert DVD-video files.
    *3 To convert QuickTime format files, install the latest version of QuickTime Player on your computer. (If you can play QuickTime format files with the QuickTime Player, you can convert the files.)
    *4 To convert WMV (Windows Media Video) format files, install the latest version of Windows Media Player on your computer. (If you can play back WMV files with the Windows Media Player, you can convert the files.)

    Hints

    • Image Converter 3 cannot convert copyright-protected videos and may be unable to convert videos even if they are not copy-protected.
      The converted data becomes "Memory Stick" Video format (compliant with the MP4 standard).
    • You can select the conversion format of videos from MPEG-4 or AVC (H.264/MPEG-4 AVC).
      • MPEG-4:
        A codec that is widely adopted for the portable devices.
      • AVC:
        A new codec that provides higher quality video at low bit rate.
        Image Converter 3 supports H.264/MPEG-4 AVC format and can create the main profile or baseline profile.
  • Pictures:
    BMP, JPEG, GIF, PGP, PNG, and TIFF file formats. BMP, JPEG, GIF, PGP, PNG, and TIFF images are converted to JPEG (DCF) format.
    Picture content on the server that you can view with VAIO Media Server installed on some VAIO models can be converted to JPEG (DCF) format.
    The converted data becomes JPEG (DCF) format.
  • RSS files:
    You can import RSS documents which are compliant with the RSS 2.0 standard.
    You can also download them from RSS files containing videos which Image Converter 3 supports.


Starting and quitting Image Converter

Starting Image Converter 3

On Windows XP:
Click Start, select All Programs, Image Converter 3, and then click Image Converter 3.
The Image Converter 3 launches and the Easy Setup wizard (for the first start-up) or main window appears.
On Windows Vista:
Click [image] (Start), All Programs, Image Converter 3, and Image Converter 3.
The Image Converter 3 launches and the Easy Setup wizard (for the first start-up) or main window appears.

Hints

  • If your computer runs on Windows 2000, click Start, point to Programs, Image Converter 3, and then click Image Converter 3.
  • You can also start Image Converter 3 in the following method:
    Double-click the Image Converter 3 icon on the desktop.
    (If your computer runs on Windows XP, the icons that are not used for a certain period may be deleted from the desktop. If the Image Converter 3 icon is not shown on the desktop, start Image Converter 3 from the Start menu.)

Easy Setup wizard

The Easy Setup wizard appears when you start Image Converter 3 for the first time or select Easy Setup from the File menu in the Videos screen.
You can specify the conversion settings just by following the on-screen instructions.

Quitting Image Converter 3

Click [image] in the upper right corner of the window.
Or, do any of the following:
  • Click File and then Exit.
  • Press the Alt and F4 keys simultaneously.
    Image Converter 3 quits.


Preparing to transfer

To play video or display picture files on the supported device, transfer the files converted with Image Converter 3 to the device. You need to set up any of the following recording media, " Memory Stick ", " Memory Stick Duo ", " Memory Stick PRO ", or " Memory Stick PRO Duo " media as the storage for the files.

  • If your computer has a slot for the "Memory Stick" media:
    Insert the "Memory Stick", "Memory Stick Duo", "Memory Stick PRO", or "Memory Stick PRO Duo" media into your computer.
  • If your computer does not have a slot for the "Memory Stick" media:
    Connect "Memory Stick" Reader/Writer (optional) to your computer and insert the "Memory Stick", "Memory Stick Duo", "Memory Stick PRO", or "Memory Stick PRO Duo" media into the device.
  • Video Walkman
    Connect a Video Walkman to your computer.
  • PSP
    Connect PSP to your computer and insert the "Memory Stick Duo" or "Memory Stick PRO Duo" media into the device.

Note

If the current conversion settings are not supported on the connected device, the settings dialog box appears. Change the settings and click OK.


Locating the Videos screen components

The Videos screen of Image Converter 3 offers the following components:

A Videos/Pictures tabs

Switches between Videos and Pictures screens. To transfer video, click the Videos tab.

B (Transfer) button

Transfers the video with the check box selected in the To be Transferred list to the destination drive and displays the Transferring Videos information box.

C Video Settings button

Displays the Settings (Video) dialog box. You can specify the settings, such as the video and audio output when converting the videos. See "Video settings " for details.

Area for the To be Transferred list

D Add to the List button

Displays the Add to the List dialog box. You can add videos stored on your computer to the To be Transferred list.

E RSS Manager button

Displays the RSS Manager window. You can add videos downloaded from the Internet to the To be Transferred list.

F Remove button

Removes the selected videos from the To be Transferred list. Note that the selected videos are removed from the list but are not deleted from your computer.

G Select All button

Selects all the videos listed on the To be Transferred list.

H Preview button

Previews the video selected in the To be Transferred list.

I Conversion button

Before you transfer videos to the destination drive, you can convert them to "Memory Stick" Video format and save them on your computer. By doing this operation, you can reduce the time to transfer the videos, as compared to the transfer while converting them. See "Transferring videos that you have converted" for details.

J (Thumbnails) button

Switches to the Thumbnails view in the To be Transferred list.

K (Details) button

Switches to the Details view in the To be Transferred list.

L To be Transferred list

Lists both videos added by clicking the Add to the List button and videos converted to "Memory Stick" Video format after adding them to this list.

Area for the Files in the Transfer Destination list

M Transfer to

Select the destination drive to save videos. Information on the destination drive is displayed in the Files in the Transfer Destination list.
If a Video Walkman or a PSP is connected, the Files in the Transfer Destination list shows the model name of the Walkman or "PSP(TM)."

N Disk space

  • Total size
    Displays the total capacity on the destination drive.

  • Free space
    Displays the free space on the destination drive.

  • Space required for transfer
    Displays the estimated size of the files with the check boxes selected in the To be Transferred list after converting them to "Memory Stick" Video format.

O Select All button

Selects all the videos listed on the Files in the Transfer Destination list.

P Delete button

Deletes the selected videos from the Files in the Transfer Destination list. Note that the selected videos are actually deleted from the destination drive.

Q Preview button

Previews the video selected in the Files in the Transfer Destination list.

R (Thumbnails) button

Switches to the Thumbnails view in the Files in the Transfer Destination list.

S (Details) button

Switches to the Details view in the Files in the Transfer Destination list.

T Files in the Transfer Destination list

Lists videos in the destination drive.


Using RSS Manager

You can add videos downloaded from the Internet to the To be Transferred list in the RSS Manager screen.

Note

To use the RSS feature, your computer needs to be connected to the Internet.

To display the RSS Manager screen

  1. Click the Transfer Videos tab.
    The Transfer Videos screen appears.
  2. Click RSS Manager.
    The RSS Manager window appears.


Locating the RSS Manager screen components

The RSS Manager screen offers the following components:

A Add button

Displays the Add the channel screen. Input the URL for the desired RSS channel to add it to the channel list.

Hint
You can also drag and drop the RSS link on the Web into the Add the channel screen instead of inputting the URL.

B Delete button (on the channel list side)

Deletes the selected RSS channel from the channel list.

C Update button

Downloads updates from all the RSS channels displayed in the channel list to refresh the item list.

D RSS Information button

Opens the Web browser and displays the page to explain about RSS and how to use it.

E Delete button (on the item list side)

Deletes the selected items from the item list.

Note

Even if you have deleted the items, they may be restored when you update the RSS channel.

F Add to the To be Transferred list button

Adds the selected items to the To be Transferred list.

G Item list

Displays the items contained in the RSS channel you selected in the channel list.

Hint
Click on the left side of the title to protect the item from accidental operation.

H Channel list

Displays the list of RSS channels.

Hint
You can drag and drop the RSS link on the Web into the Add channel screen to add the RSS channel to the list.

I Brief description

Displays the description and image of the RSS channel you selected in the channel list.
The RSS channel may not have the image depending on the channel.


Adding the downloaded videos to the list

  1. Add the RSS channel
  2. Update information for the RSS channel
  3. Add the items to the To be Transferred list

To add the RSS channel

  1. Click Add.
    The Add channel screen appears.
  2. Input the URL for the RSS channel in the URL box, and then click OK.
    The RSS channel is added to the channel list.

    Hint

    You can also add the RSS channel to the channel list in the following method:
    • Drag and drop the RSS link on the Web into the Add channel screen, and then click OK.
    • Drag and drop the RSS link on the Web into the channel list.

Note

You cannot add RSS channels containing videos which Image Converter 3 does not support. In addition, if the channels containing both the video and audio file, you can only download the video which Image Converter 3 supports.

Save the channel list

You can save the RSS channels added to the channel list as files in OPML format.
Click Export Channel List from the File menu, specify the file name in the screen that appears, and then click OK.

Hint

Each user can import the OPML file and share the channel list among them.

To update information for the RSS channel

Note

To update information for the RSS channel, your computer needs to be connected to the Internet.
  1. Click Update.
    Download updates from all the RSS channels in the channel list.
    The downloaded updates are added to the item list.

Hint

You can specify the settings to check updates automatically. See "RSS settings" for details.

To add the items to the To be Transferred list

Note

To download videos from the RSS channel, your computer needs to be connected to the Internet.
  1. Select a video in the item list you want to add to the To be Transferred list.
  2. Click Add to the To be Transferred list.
    Download the video from the RSS channel and add it to the To be Transferred list.
Each item status is displayed as follows:
Not downloaded | Videos which have not downloaded yet or have deleted after the download. Click Add the item to the To be Transferred list to add the file to the To be Transferred list after the download.
Downloaded | Videos which have been added to the To be Transferred list after the download and transferred to the list or have been deleted from the list.
On the transferred list | Videos which have been added to the To be Transferred list after the download and have still been in the list.
Unable to download | Videos in the format that Image Converter 3 does not support and cannot be added to the To be Transferred list.
Failed to download | Videos which cannot be downloaded due to a network error.


Converting and transferring videos simultaneously

You can convert videos stored on your computer to "Memory Stick" Video format and transfer them to the specified destination drive.
  1. Click the Videos tab.
    The Videos screen appears.
  2. Click Add to the List.
    The Add to the List dialog box appears. Press and hold the Shift or Ctrl key to select multiple videos.
    You can also drag and drop videos into the To be Transferred list.

    Hint

    Depending on your computer, the following tabs appear.
    • (Server):
      This tab appears when your computer runs on Windows XP.
    • (Recorded TV):
      This tab appears when you use VAIO that can record videos with Giga Pocket (version 5.0 or later) or VAIO Zone or the computer equipped with Media Center.
  3. After you select videos, click Open.
    The selected videos are listed on the To be Transferred list. Note that the check box for each item is automatically selected. To clear the check mark, click the check box.

    Hints

    • To change the video name, place the pointer on the video in the To be Transferred list and click the right button on your mouse. Select Rename from the pop-up menu.
    • The Status of the video in the To be Transferred list changes depending on the destination drive and the conversion settings for transfer.
      If the Status is Conversion required, the video will be converted into the format as defined by the conversion settings during transfer.
  4. Select the destination drive where you transfer videos.
  5. Click [image] (Transfer).
    The Transferring Videos information box appears.
    The transferred videos are added to the Files in the Transfer Destination list and deleted from the To be Transferred list.

    Hints

    • If there is a mismatch between the destination drive you selected in step 4 and the settings in the Settings (Video) dialog box, the Video Conversion Settings dialog box appears. Change the settings to match the destination device, and then click OK.
    • If you specify the automatic transfer settings, the transfer automatically starts when the time you specified has passed with the computer untouched.
  6. Click OK.

Notes

  • Do not remove the media or disconnect the device until the transfer is complete.
  • A warning message appears if the file size of the video(s) to be transferred exceeds the space available on the media or supported device.
    If you click OK, videos are transferred to the media or device with about 5 % free space left. The videos that are not transferred remain in the To be Transferred list. Insert a media with more free space, then repeat the steps from step 5.

Hint

You can also change the settings when converting videos. See "Video settings" for details.


Transferring videos that you have converted

Before transferring videos, you can covert these videos stored on your computer to "Memory Stick" Video format. By doing this operation, you can reduce the time to transfer the videos, as compared to the transfer while converting them.
  1. Click the Videos tab.
    The Videos screen appears.
  2. Select the destination drive where you transfer videos.
  3. Click Add to the List.
    The Add to the List dialog box appears. Press and hold the Shift or Ctrl key to select multiple videos.
    You can also drag and drop videos in the To be Transferred list.

    Hint

    Depending on your computer, the following tabs appear.
    • (Server):
      This tab appears when your computer runs on Windows XP.
    • (Recorded TV):
      This tab appears when you use VAIO that can record videos with Giga Pocket (version 5.0 or later) or VAIO Zone or the computer equipped with Media Center.
  4. After you select videos, click Open.
    The selected videos appear in the To be Transferred list.

    Hints

    • To change the video name, place the pointer on the video in the To be Transferred list and click the right button on your mouse. Select Rename from the pop-up menu.
    • The status of the video in the To be Transferred list changes depending on the destination drive and the conversion settings for transfer.
      If the Status is Conversion required, you can convert the video into the format for the destination drive before transfer.
  5. Select videos to convert.
    The selected videos appear in blue.

    Hint

    Press and hold the Shift or Ctrl key to select multiple videos.
  6. Click Conversion.
    The Confirm Conversion Settings dialog box appears. To change the settings, click Change.
    For details on the video settings, see "Video settings ".
  7. After you have confirmed the settings, click OK.
    The Converting Videos information box appears. After the conversion is complete, Status changes from Conversion required to the converted video format in the To be Transferred list.
  8. After you confirm that the check box for each video that you want to transfer is selected in the To be Transferred list, click [image] (Transfer).
    The Transferring Videos information box appears.
    The transferred videos are added to the Files in the Transfer Destination list and deleted from the To be Transferred list.

    Hints

    • If there is the mismatch between the destination drive you selected in step 2 and the settings in the Settings (Video) dialog box, the Video Conversion Settings dialog box appears. Change the setting to match the destination drive, and then click OK.
    • If you specify the automatic transfer settings, the transfer automatically starts when the time you specified has passed with the computer untouched.

Notes

  • It takes at least as much time to convert a video to "Memory Stick" Video format as it takes to play the video in the original format.
    The actual length depends on the CPU or memory of your computer.
  • Do not remove the media or disconnect the device until the transfer is complete.
  • A warning message appears if the size of the video(s) to be transferred exceeds the space available on the media or supported device.
    If you click OK, videos are transferred to the media or device with about 5 % free space left. The videos that are not transferred remain in the To be Transferred list. Insert a media with more free space, then repeat the steps from step 8.
  • The converted videos are stored on the destination specified in the Settings (Temporary storage location) dialog box, but if you clear the check box for "Do not delete the converted temporary files from the computer." in the Settings (Temporary storage location) dialog box, the videos are deleted from the computer after the transfer is complete.

Hint

If you select the check box for "Do not delete the converted temporary files from the computer." in the Settings (Temporary storage location) dialog box, the converted videos in "Memory Stick" Video format are deleted from the To be Transferred list but are saved in the storage folder specified in the Settings (Temporary storage location) dialog box.
Note that storing unnecessary converted videos may run out of free space on the hard disk drive of the computer; therefore, you may not be able to convert new videos and store them on the hard disk drive. See "Storage folder settings" for details.


Transferring the selected videos

You can add the selected videos to the To be Transferred list and transfer them to "Memory Stick" or the supported device.

Note

You cannot use this feature while Image Converter 3 is running.

Transferring videos from the Explorer

  1. Place the pointer on the desired video and click the right button on your mouse.
    The pop-up menu appears.

    Hint

    You can select multiple files if all of them are videos.
  2. Click Transfer by Image Converter 3 from the pop-up menu.
    Image Converter 3 starts and the selected files are added to the To be Transferred list.
  3. Click the destination drive.
  4. Click [image] (Transfer).
    The Transferring Videos information box appears.
    The transferred videos are added to the Files in the Transfer Destination list and deleted from the To be Transferred list.

    Hints

    • If there is the mismatch between the destination drive you selected in step 3 and the settings in the Settings (Video) dialog box, the Video Conversion Settings dialog box appears. Change the setting to match the destination drive, and then click OK.
    • If you specify the automatic transfer settings, the transfer automatically starts when the time you specified has passed with the computer untouched.

Notes

  • Do not remove the media or disconnect the device until the transfer is complete.
  • A warning message appears if the file size of the video(s) to be transferred exceeds the space available on the media or device.
    If you click OK, videos are transferred to the media or device with about 5 % free space left. The videos that are not transferred remain in the To be Transferred list. Insert a media with more free space, then repeat the steps from step 4.

Hints

  • You can change the conversion settings. See "Video settings".
  • You can drag and drop a video on the Image Converter 3 icon into transfer these files. You can also select multiple files if all of them are videos and add them to the To be Transferred list.


Transferring videos automatically

You can automatically transfer videos after a certain period of time if the videos are added to the To be Transferred list automatically or manually with the destination device or media connected to the computer.

Note

This feature is not available on the computer with Media Center.

To specify the automatic transfer settings

  1. Click Settings from the File menu to display the Settings dialog box.
  2. In the category list, click [+] next to Video, [+] next to Transfer, and then Automatically starting transfer.
  3. Click the check box for Start transfer automatically and specify Transfer start delay.
  4. Click OK.

Note

To transfer videos automatically, you need to start Image Converter 3.

To add the recorded TV program file or downloaded video from the Internet to the To be Transferred list, you need to specify the settings for the automatic update.
  • Automatic update for a recorded TV program file
  • Automatic update for the RSS channel

To add the recorded TV program file to the To be Transferred list automatically and convert the file automatically

  1. Click Settings from the File menu to display the Settings dialog box.
  2. In the category list of the Settings dialog box, click [+] next to Video, and then TV recording.
  3. Click the check box for "Automatically convert xxx recordings and add to the list".

    Hint

    xxx will be the name of the software you use. Any of the following software names is displayed:
    • Giga Pocket
    • VAIO Zone
  4. Click OK.

Notes

  • You can use this feature only when Giga Pocket or VAIO Zone is installed on your computer.
  • See "TV recording settings" for details on notes when you add the recorded TV program file to the To be Transferred list automatically.

To update and add the RSS channel automatically

  1. Click Settings from the File menu to display the Settings dialog box.
  2. In the category list of the Settings dialog box, click [+] next to Video, and then RSS.
  3. Click the check box for "Automatically check for updates".
    Specify Update check frequency or Add to the To be Transferred list as well.
  4. Click OK.

Image Converter 3 icon in the task tray

If the following features are enable, the Image Converter 3 icon ( [image]) is added to the task tray because the program for monitoring resides on the memory.
  • Features for the TV recording, "Automatically convert Giga Pocket recordings and add to the list" or "Automatically convert VAIO Zone recordings and add to the list".
  • Feature for the RSS channel, "Automatically check for updates".

During TV recording, update for the RSS channel, or conversion, the icon is animated. Double-click the icon to display the Image Converter 3 main window.

Note

The program for monitoring during TV recording is available only when Giga Pocket or VAIO Zone is installed on your computer.


Preparing to transfer

To play video or display picture files on the supported device, transfer the files converted with Image Converter 3 to the device. You need to set up any of the following recording media, " Memory Stick ", " Memory Stick Duo ", " Memory Stick PRO ", or " Memory Stick PRO Duo " media as the storage for the files.

  • If your computer has a slot for the "Memory Stick" media:
    Insert the "Memory Stick", "Memory Stick Duo", "Memory Stick PRO", or "Memory Stick PRO Duo" media into your computer.
  • If your computer does not have a slot for the "Memory Stick" media:
    Connect "Memory Stick" Reader/Writer (optional) to your computer and insert the "Memory Stick", "Memory Stick Duo", "Memory Stick PRO", or "Memory Stick PRO Duo" media into the device.
  • Video Walkman
    Connect a Video Walkman to your computer.
  • PSP
    Connect PSP to your computer and insert the "Memory Stick Duo" or "Memory Stick PRO Duo" media into the device.


Locating the Pictures screen components

The Pictures screen of Image Converter 3 offers the following components:

A Videos/Pictures tabs

Switches between Videos and Pictures screens. To transfer picture files, click the Pictures tab.

B (Transfer) button

Transfers the picture files with the check box selected in the To be Transferred list to the destination drive and displays the Transferring Pictures information box.

C Picture Quality button

Displays the Settings (Picture) dialog box. You can select a picture quality and reduce the image size when you transfer picture files to the destination media. See "Pictures settings " for details.

Area for the To be Transferred list

D Add to the List button

Displays the Add to the List dialog box. You can transfer picture files stored on your computer to the To be Transferred list.

E Remove button

Removes the selected picture files from the To be Transferred list. Note that the selected picture files are removed from the list but are not deleted from your computer.

F Select All button

Selects all the picture files listed on the To be Transferred list.

G Preview button

Displays the picture file selected in the To be Transferred list.

H (Rotate pictures 90 degrees counterclockwise) button

Rotates picture files 90 degrees counterclockwise. You can view the rotated picture files in the thumbnails as well.

I (Rotate pictures 90 degrees clockwise) button

Rotates picture files 90 degrees clockwise. You can view the rotated picture files in the thumbnails as well.

J (Thumbnails) button

Switches to the Thumbnails view in the To be Transferred list.

K (Details) button

Switches to the Details view in the To be Transferred list.

L To be Transferred list

Lists the picture files added by pressing the Add to the List button.

Area for the Files in the Transfer Destination list

M Transfer to

Select the destination drive for picture files. Information on the destination drive is displayed in the Files in the Transfer Destination list.
If a Video Walkman or a PSP is connected, the Files in the Transfer Destination list shows the model name of the Walkman or "PSP(TM)."

N Disk space

  • Total size
    Displays the total capacity on the destination drive.

  • Free space
    Displays the free space on the destination drive.

O Select All button

Selects all the picture files listed on the Files in the Transfer Destination list.

P Delete button

Deletes the selected picture files from the Files in the Transfer Destination list. Note that the picture files are actually deleted from the destination drive.

Q Preview button

Displays the picture file selected in the Files in the Transfer Destination list.

R (Thumbnails) button

Switches to the Thumbnails view in the Files in the Transfer Destination list.

S (Details) button

Switches to the Details view in the Files in the Transfer Destination list.

T Files in the Transfer Destination list

Lists picture files on the destination drive.


Transferring picture files

You can convert picture files stored on your computer to JPEG (DCF) format and transfer them to the specified destination drive.
  1. Click the Pictures tab.
    The Pictures screen appears.
  2. Click Add to the List.
    The Add to the List dialog box appears. Press and hold the Shift or Ctrl key to select multiple picture files.
    You can also drag and drop picture files in the To be Transferred list.

    Hints

    • When the media where pictures are stored is inserted to your computer, the [image] (External Device) tab appears and pictures in the media are listed.
    • The [image] (Server) tab appears when your computer runs on Windows XP.
  3. After you select picture files, click Open.
    The selected picture files are listed on the To be Transferred list. Note that the check box for each item is automatically selected. To clear the check mark, click the check box.
  4. Select the destination drive where you transfer picture files.
  5. Click [image] (Transfer).
    The Transferring Pictures information box appears. When transfer to the drive is complete, the message "Transfer completed" appears.
    The transferred picture files are added to the Files in the Transfer Destination list and deleted from the To be Transferred list.

Notes

  • Do not remove the media or disconnect the device until the transfer is complete.
  • A warning message appears if the file size of the picture file(s) to be transferred exceeds the space available on the media or supported device.
    Click OK and insert a media with more free space or make more free space by deleting unnecessary files from the destination drive, then repeat the steps from step 5.
  • If the video size in the conversion settings does not match the recommended one for the destination device, a dialog box appears. Select a conversion option and click OK.

Hint

You can also change the settings to automatically scale the file size to match the recommended one for the destination device before transfer. See "Pictures settings " for details.


Transferring the selected picture files

You can add the selected picture files to the To be Transferred list and transfer them to "Memory Stick" or the supported device.

Note

You cannot use this feature while Image Converter 3 is running.

Transferring picture files from the Explorer

  1. Place the pointer on the desired picture file and click the right button on your mouse.
    The pop-up menu appears.

    Hint

    You can select multiple files if all of them are picture files.
  2. Click Transfer by Image Converter 3 from the pop-up menu.
    Image Converter 3 starts and the selected files are added to the To be Transferred list.
  3. Click the destination drive.
  4. Click [image] (Transfer).
    The Transferring Pictures information box appears.
    The transferred picture files are added to the Files in the Transfer Destination list and deleted from the To be Transferred list.

Note

  • Do not remove the media or disconnect the device until the transfer is complete.
  • A warning message appears if the file size of the picture file(s) to be transferred exceeds the space available on the media or device.
    Click OK and insert a media with more free space or make more free space by deleting unnecessary files from the destination drive, then repeat the steps from step 4.
  • If the picture size in the conversion settings does not match the recommended one for the destination device, a dialog box appears. Select a conversion option and click OK.

Hints

  • You can also change the settings to automatically scale the file size to match the recommended one for the destination device before transfer. See "Pictures settings " for details.
  • You can drag and drop the selected picture file onto the Image Converter 3 icon to transfer them. You can also select multiple files if all of them are picture files and add them to the To be Transferred list.

Transferring picture files from Internet Explorer

  1. When using Internet Explorer version 6.0 or later, place the pointer on the picture file on the Web page and click the right button on your mouse.
    The pop-up menu appears.
  2. Click Transfer by Image Converter 3.
    Image Converter 3 starts, and the selected file is added to the To be Transferred list.
  3. Select the destination drive where you transfer picture files.
  4. Click [image] (Transfer).
    The Transferring Pictures dialog box appears.
    The transferred picture files are added to the Files in the Transfer Destination list and deleted from the To be Transferred list.

Notes

  • Do not remove the media or disconnect the device until the transfer is complete.
  • A warning message appears if the file size of the picture file(s) to be transferred exceeds the space available on the media or supported device.
    Click OK and insert a media with more free space or make more free space by deleting unnecessary files from the destination drive, then repeat the steps from step 4.
  • If the picture size in the conversion settings does not match the recommended one for the destination device, a dialog box appears. Select a conversion option and click OK.

Hint

You can also change the settings to automatically scale the file size to match the recommended one for the destination device before transfer. See "Pictures settings " for details.


Changing the settings

This topic explains the Settings dialog box.
You can display the Settings dialog box in the following method:
  • Click Settings from the File menu.
  • Click Conversion settings in the Videos screen.
  • Click Picture quality in the Pictures screen.

In the Settings dialog box, you can specify the following settings:
  • Video
    • Transfer
    • Transfer - Automatically starting transfer
    • RSS
    • RSS - Network
    • TV recording
    • Temporary storage location
  • Pictures

Click OK when you have finished the settings.
Click Cancel to close the Settings dialog box without saving any changes.


Video settings

You can specify the settings for the video and audio output when converting the videos.
To specify the settings, display the Settings dialog box. Click Video in the category list on the left side of the dialog box, then you can specify the following items in the dialog box:
Video
  • Conversion settings
    The settings for the device is automatically selected if you select the device you use.
    You can select the combination of the codec and bit rate if you select the manual settings.
  • Video codec
    Displays the video codec for the device or codec you selected in Conversion settings.
    To change the setting, select the desired video codec from the drop-down list.
  • Video quality
    Displays the picture quality for the device or codec you selected in Conversion settings.
    To change the setting, select the desired picture quality from the drop-down list.
  • Aspect ratio
    Select from 4:3 or 16:9.

    Note

    You can only select 4:3 depending on the device or picture quality you selected in Conversion settings.
  • Open Support Site button
    Click this button to open the Web browser to help you specify the settings if you cannot make a decision on the settings, such as the combination of the device and codec.

Output audio
Select from Stereo (Left+Right), Left Channel Only, or Right Channel Only.

Hint

The Output audio setting is only applied to videos recorded with VAIO Zone or Giga Pocket.


Transfer settings

You can specify the settings, such as the time for dividing a file when converting it and storage folder where the converted files are temporarily stored.
To specify the settings, display the Settings dialog box. Click [+] next to Video in the category list on the left side of the dialog box and Transfer, then you can specify the following items in the dialog box:
Show a message before starting a transfer
Select the check box to display the screen with a notice before transferring files.

Divide the video into segments of the specified length:
Select the check box to specify the time for dividing a video if the file size is too large. This option is valid when converting and transferring the videos simultaneously and when converting the videos before transferring them.

Conversion during transfer
Select the following item how to convert a file when transferring it.
  • Convert all videos whose formats do not match the selected conversion settings
    Converts all videos different from the conversion settings when transferring them.
  • Convert only videos whose formats are not supported by the transfer destination
    Transfers videos playable on the destination drive and converts videos that need to be converted for playback when transferring them.

Note

If you select the check box for "Convert only videos whose formats are not supported by the transfer destination", the downloaded files with RSS Manager or AVC format and MPEG-4 format files whose extensions are .mp4 or .m4v are transferred to the destination device without converting them.
You may not be able to play such files depending on the device.


Automatically starting transfer settings

You can specify the settings to start transferring videos automatically.
To specify the settings, display the Settings dialog box. Click [+] next to Video in the category list on the left side of the dialog box, [+] next to Transfer, and Automatically starting transfer, then you can specify the following items in the dialog box:

Note

This feature is not available on the computer with Media Center.
Start transfer automatically
Select the check box to start transferring the video automatically when the time you specified has passed with the computer untouched.
The videos added to the To be Transferred list during the conversion process are automatically transferred by using this feature.
  • Transfer start delay
    Specify the time (0-30 min) by the minute.


RSS settings

You can specify the settings for automatic updates or deletion of the RSS channel.
To specify the settings, display the Settings dialog box. Click [+] next to Video in the category list on the left side of the dialog box and RSS, then you can specify the following items in the dialog box:

Note

To use the RSS feature, your computer needs to be connected to the Internet.
Automatically check for updates
Select the check box to check updates automatically for all the RSS channels added to the list.
If you select the check box, specify the following settings:
  • Update check frequency
    Select from Every One Hour, Every Three Hours, Every 12 Hours, Every Day, Every Three Days, or Once Each Week.
  • Add to the To be Transferred list
    Select from One of the most recent items or All of the most recent items.
    If you select the check box for "Add the file to the To be Transferred list after conversion", the video converted based on the conversion settings is added to the To be Transferred list.

    Note

    The Add the file to the To be Transferred list after conversion check box is not available on the computer with Media Center.

Automatically delete older items
Select the check box to delete the items in order of time if the number of items exceeds the number you specified.
Specify the number of items (1-20) in The number of items to keep.

Items storage folder
Specified the location to save the items downloaded from the RSS channel. Specify the folder in the dialog box displayed by clicking Browse.


Network settings

You can specify the proxy server settings to access to the RSS channel.
To specify the settings, display the Settings dialog box. Click [+] next to Video in the category list on the left side of the dialog box, [+] next to RSS, and Network, then you can specify the following items in the dialog box:
Proxy server
Select the proxy server you use from the following options:
  • Use the proxy server settings of the operating system
    Select the check box to use a proxy server in Internet Explorer to gain access to the RSS channel.
    You can save the password to be used with the proxy authentication in the dialog box displayed by clicking Details.
  • Specify the proxy settings manually
    Specify the proxy server manually to gain access to the RSS channel.
    You can specify the settings for the proxy server in the dialog box displayed by clicking Advanced. You can also save the password to be used with the proxy authentication in the dialog box.
  • Do not use a proxy server
    Access to the RSS channel without using the proxy server.


TV recording settings

You can specify the settings only if Giga Pocket or VAIO Zone is installed on your computer.
To specify the settings, display the Settings dialog box. Click [+] next to Video in the category list on the left side of dialog box and TV recording, then you can specify the following items in the dialog box:
Automatically convert xxx recordings and add to the list
Select the check box to add the video to the Add to be Transferred list after converting TV programs recorded with the software automatically.
xxx will be the name of the software you use. Any of the following software names is displayed:
  • Giga Pocket
  • VAIO Zone

Notes

  • When you use this feature, a TV recording or automatic conversion during the TV recording may fail or be cancelled due to resource limitations on your computer in the following situations:
    • When the computer does not have enough memory.
    • When the computer's processor is not fast enough.
    • When multiple programs are running at the same time.
    • When you are recording two TV programs simultaneously with the computer equipped with a double tuner.
    • When the computer goes into hibernation or on standby.
    If the TV recording or automatic conversion during the TV recording fails, do not use this feature, but add the Video Capsules or videos to the To be Transferred list after recording with the software instead.
  • To enable or disable this feature, you need to log on to your computer as a user with administrator access privileges.


Temporary storage location settings

You can specify the storage folder where the converted files are temporarily stored.
To specify the settings, display the Settings dialog box. Click [+] next to Video in the category list on the left side of the dialog box and Temporary storage location, then you can specify the following items in the dialog box:
Temporary location for converted files
Specify the storage folder where the converted files are temporarily stored.
Specify the desired folder in the dialog box displayed by clicking Browse, and then click OK. The path of the selected folder is displayed.
  • Do not delete the converted temporary files from the computer
    Select the check box to keep the converted files in the storage folder where the files are temporarily stored. The files remain on the computer even if you transfer them to the destination device or media or delete them from the To be Transferred list on Image Converter 3.


Pictures settings

You can specify the settings for the quality and size of picture files before you convert picture files to JPEG (DCF) format.
To specify the settings, display the Settings dialog box. Click Picture in the category list on the left side of the dialog box, then you can specify the following items in the dialog box:
Picture quality
Select picture quality from the drop-down list.
While the higher quality offers better image, the file becomes larger in size.
Image scaling
Select the Scale to % of the original image or the recommended display size (in dots) for your viewing device.
Covert for destination device
Select this check box to scale the file size to match the recommended one for the destination device, if obtained, before transfer.


Videos menu items

You can select the following commands from the Videos menu.

File menu

Menu Items | Functions
Add Videos to the To be Transferred List | Displays the Add to the List dialog box. Select video(s) to transfer.
Start RSS Manager | Displays the RSS Manager dialog box. You can add videos downloaded from the Internet to the To be Transferred list.
Settings Displays the Settings (Video) dialog box to specify the following settings:
  • Video and audio output of videos to convert
  • Settings for transfer
You can also specify the various settings for Image Converter 3, such as the storage folder settings. Change the dialog box by selecting the category list to specify such settings.
Converted File List Displays the Converted File List dialog box to do the following operations:
  • Delete the converted files that are stored on your computer.
  • Add to the To be Transferred list.
Easy Setup Wizard | Displays Easy Setup wizard. You can specify the conversion settings just by following the on-screen instructions.
Exit | Exits Image Converter 3.

Edit menu

To be Transferred list

Menu Items | Functions
Select All for Transfer | Selects all the check boxes for videos listed on the To be Transferred list.
Clear Transfer Check Box | Clears all the check boxes for videos listed on the To be Transferred list.
Transfer | Transfers the videos whose check box is selected.
Select All | Selects all the videos listed on the To be Transferred list.
Preview | Previews the video selected in the To be Transferred lists.
Conversion | Converts the selected videos to "Memory Stick" Video format. The Confirm Conversion Settings dialog box appears. Change the settings if necessary.
Remove Selected Files from the List | Removes the currently selected videos from the list. Note that the videos are removed from the To be Transferred list but are not deleted from your computer.
Rename | Changes the name for the converted video selected in the To be Transferred list. The name for the converted video appears in the To be Transferred list.
Properties | Displays the detailed information about the selected video in the Properties dialog box.

Files in the Transfer Destination

Menu Items | Functions
Select All | Selects all the videos listed on the Files in the Transfer Destination list.
Preview | Previews the video selected in the Files in the Transfer Destination list.
Delete | Deletes the selected videos from the Files in the Transfer Destination list. Note that the videos are actually deleted from the destination drive.
Properties | Displays the detailed information about the selected video in the Properties dialog box.

View menu

Menu Items | Functions
Details | Switches to the Details view in the To be Transferred list and the Files in the Transfer Destination list. The Details view shows the name, status, duration, and created date and time for each file.
Thumbnails | Switches to the Thumbnails view in the To be Transferred list and the Files in the Transfer Destination list. The Thumbnails view shows the name and first frame for each file.
Switch to Pictures | Switches to the Pictures screen.

Help menu

Menu Items | Functions
Online Support | Opens the Image Converter Web site in the Web browser. (To view the Web site, your computer needs to be connected to the Internet.)
Image Converter 3 Help | Starts this Help.
About Image Converter 3 | Shows the Image Converter 3 version information.

Hint

To view the properties of the video, place the pointer on the video and click the right button on your mouse. Select Properties from the pop-up menu.


Pictures menu items

You can select the following commands from the Pictures menu.

File menu

Menu Items | Functions
Add Pictures to the To be Transferred List | Displays the Add to the List dialog box. Select picture file(s) to transfer.
Settings | Displays the Settings (Picture) dialog box to specify the settings for the quality and resolution of picture files. You can also specify the various settings for Image Converter 3, such as the storage folder settings. Change the dialog box by selecting the category list to specify such settings.
Exit | Exits Image Converter 3.

Edit menu

To be Transferred list

Menu Items | Functions
Select All for Transfer | Selects all the check boxes for picture files listed on the To be Transferred list.
Clear Transfer Check Box | Clears all the check boxes for picture files listed on the To be Transferred list.
Transfer | Transfers the selected picture files. Select files before transfer.
Select All | Selects all the picture files listed on the To be Transferred list.
Preview | Displays the picture file selected in the To be Transferred list.
Rotate Pictures Clockwise | Rotates picture files 90 degrees clockwise after transfer. You can also view the rotated picture files in the image viewer.
Rotate Pictures Counterclockwise | Rotates picture files 90 degrees counterclockwise after transfer. You can also view the rotated picture files in the image viewer.
Remove Selected Files from the List | Removes the selected picture files from the To be Transferred list. Note that the selected picture files are removed from the To be Transferred list but are not deleted from your computer.
Properties | Displays the detailed information about the selected picture file in the Properties dialog box.

Files in the Transfer Destination

Menu Items | Functions
Select All | Selects all the picture files listed on the Files in the Transfer Destination list.
Preview | Displays the picture file selected in the Files in the Transfer Destination list.
Delete | Deletes the selected picture files from the Files in the Transfer Destination list. Note that the picture files are actually deleted from the destination drive.
Properties | Displays the detailed information about the selected picture file in the Properties dialog box.

View menu

Menu Items | Functions
Details | Switches to the Details view in the To be Transferred list and the Files in the Transfer Destination list. The Details view shows the name, status, duration, and Date Taken and time for each file.
Thumbnails | Switches to the Thumbnails view in the To be Transferred list and the Files in the Transfer Destination list. The Thumbnails view shows the name and thumbnail for each file.
Switch to Videos | Switches to the Videos screen.

Help menu

Menu Items | Functions
Online Support | Opens the Image Converter Web site in the Web browser. (To view the Web site, your computer needs to be connected to the Internet.)
Image Converter 3 Help | Starts this help.
About Image Converter 3 | Shows the Image Converter 3 version information.

Hint

To view the properties of the picture file, place the pointer on the picture file and click the right button on your mouse. Select Properties from the pop-up menu.


RSS Manager menu items

You can select the following commands from the RSS Manager menu.

File menu

Menu Items | Functions
Add Channel | Adds the RSS channel to the channel list.
Import Channel list | Imports the OPML file and add the RSS channel to the channel list. Select the file to import in the dialog box that appears.
Export Channel | Exports the channel list to the file in OPML format. Specify the file name in the dialog box that appears.
Settings | Displays the Settings (RSS) dialog box to specify the settings for automatic updates or deletion of the RSS channel. You can also specify the various settings for Image Converter 3, such as the storage folder settings. Change the dialog box by selecting the category list to specify such settings.
Exit | Closes the RSS Manager dialog box.

Edit menu

Menu Items | Functions
Delete Channel | Deletes the selected RSS channel from the channel list.
Update All Channels | Downloads updates from the RSS channel displayed in the channel list to update the item list.
Delete Items Deletes the selected item from the item list.
Notes
  • If you delete the item already added to the To be Transferred list, the item in the To be Transferred list is also deleted.
  • Even if you have deleted the item, it may be restored when you update the RSS channel.
Add Items to the To be Transferred list | Adds the selected item to the To be Transferred list.

Help menu

Menu Items | Functions
RSS Information | Opens the introduction page for RSS or the RSS channel in the Web browser.
Help | Starts this help.


System requirements

The following software is required on your computer:

  • DirectX version 9.0b or later
  • Windows Media Player version 9.0 or later
  • Internet Explorer 6.0 later


Restrictions

Converting while recording

When you use a virus checker in your VAIO where Giga Pocket or VAIO Zone is installed, you may not be able to convert a recording video to "Memory Stick" Video format correctly.
In this case, you are recommended to make the virus checker exclude the folder specified in Storage folder for the converted files in the Settings (Temporary storage location) dialog box from being checked for viruses.
See the online help of the virus checker for details.

Notes

  • Because the virus checker does not check the folder that you excluded after this setting, be sure to manually check the folder specified in Converted file folder for virus.
  • Sony assumes no responsibility for damage caused by these settings.

File size after a transfer

You can convert a video in the "Memory Stick" Video format up to 390 minutes in a "Memory Stick" media or supported device regardless of its volume. If the playback of a video exceeds 390 minutes, the file is divided into files up to 390 minutes.

Notes on transferring videos displayed on the Server screen

When you add videos listed on the VAIO Media screen to the To be Transferred list, the settings do not have effect even if you select the check box for "Divide the video into segments of the specified length" in the Settings (Transfer) dialog box.
You cannot divide the videos displayed on the Server screen into segments. The settings do not have effect even if you select the check box for "Divide the video into segments of the specified length" in the Settings (Transfer) dialog box.
When transferring videos to a destination drive with insufficient free space, the videos that are left in the To be Transferred list cannot be transferred by dividing into segments.


Legal notices

Legal notices

  • Sony, VAIO, and their logos are trademarks of Sony Corporation.
  • "Memory Stick", "Memory Stick Duo", "Memory Stick PRO", and "Memory Stick PRO Duo" are trademarks of Sony Corporation.
  • Walkman, WALKMAN, and WALKMAN logo are registered trademarks of Sony Corporation.
  • "PSP" is a trademark of Sony Computer Entertainment Inc.
  • Microsoft, Windows and Windows Vista are registered trademarks of Microsoft Corporation.
  • QuickTime and the QuickTime logo are trademarks or registered trademarks of Apple Computer, Inc., used under license.
  • The QuickTime File Format is used in this product under license from Apple Computer, Inc. and is copyrighted by Apple Computer, Inc. 2004. All Rights Reserved.
  • This software is based in part on the work of the Independent JPEG Group.
  • THIS PRODUCT IS LICENSED UNDER THE MPEG-4 VISUAL PATENT PORTFOLIO LICENSE FOR THE PERSONAL AND NON-COMMERCIAL USE OF A CONSUMER FOR
    (i) ENCODING VIDEO IN COMPLIANCE WITH THE MPEG-4 VISUAL STANDARD ("MPEG-4 VIDEO") AND/OR
    (ii) DECODING MPEG-4 VIDEO THAT WAS ENCODED BY A CONSUMER ENGAGED IN A PERSONAL AND NON-COMMERCIAL ACTIVITY AND/OR WAS OBTAINED FROM A VIDEO PROVIDER LICENSED BY MPEG LA TO PROVIDE MPEG-4 VIDEO.
    NO LICENSE IS GRANTED OR SHALL BE IMPLIED FOR ANY OTHER USE. ADDITIONAL INFORMATION INCLUDING THAT RELATING TO PROMOTIONAL, INTERNAL AND COMMERCIAL USES AND LICENSING MAY BE OBTAINED FROM MPEG LA, LLC. SEE HTTP://WWW.MPEGLA.COM
  • THIS PRODUCT IS LICENSED UNDER THE AVC PATENT PORTFOLIO LICENSE FOR THE PERSONAL AND NON-COMMERCIAL USE OF A CONSUMER TO
    (i)ENCODE VIDEO IN COMPLIANCE WITH THE AVC STANDARD ("AVC VIDEO") AND/OR
    (ii)DECODE AVC VIDEO THAT WAS ENCODED BY A CONSUMER ENGAGED IN A PERSONAL AND
    NON-COMMERCIAL ACTIVITY AND/OR WAS OBTAINED FROM A VIDEO PROVIDER LICENSED TO PROVIDE AVC VIDEO. NO LICENSE IS GRANTED OR SHALL BE IMPLIED FOR ANY OTHER USE. ADDITIONAL INFORMATION MAY BE OBTAINED FROM MPEG LA, L.L.C. SEE HTTP://MPEGLA.COM
  • This product contains the software product of FUJIFILM "Exif Toolkit For Windows Ver.2.5" (Copyright (C) 1998-2004 FUJI PHOTO FILM CO., LTD.).
    Exif is the image file format standard for digital still cameras stipulated by JEITA (Japan Electronics and Information Technology Industries Association).
  • Libtiff
    Copyright (C) 1988-1997 Sam Leffler
    Copyright (C) 1991-1997 Silicon Graphics, Inc.
  • libpng
    Copyright (c) 1998-2006 Glenn Randers-Pehrson
    Copyright (c) 1996-1997 Andreas Dilger
    Copyright (c) 1995-1996 Guy Eric Schalnat, Group 42, Inc.
  • zlib
    Copyright (C) 1995-2004 Jean-loup Gailly and Mark Adler
  • All other trademarks are trademarks of their respective owners. (R) and (TM) marks are not specified in this help.

On the software

Before using the software, be sure to read the accompanying End-User's License Agreement.
  • Copyright laws prohibit reproducing the software or the software manual in whole or in part, or renting the software without the permission of the copyright holder.
  • When you make a copy of the software, comply by the license agreement of this software and copyright laws. If you find a problem about the license agreement or copyright laws, consult a lawyer.
  • In no event will Sony be liable for any financial damage or loss of profits, including claims made by third parties, arising out of the use of the software supplied with this player.
  • Please note that, due to continued efforts to improve quality, the software specifications may be changed without notice.
  • The illustrations in this help may differ from the actual software.
  • This help is created assuming that you are familiar with the basic operations of Windows(R). For the operating instructions of your computer and the operating system, please refer to the respective manuals.